This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 840615 - [RFE] krb5-auth-dialog should be more GNOME Shell themed
[RFE] krb5-auth-dialog should be more GNOME Shell themed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-online-accounts (Show other bugs)
7.0
x86_64 All
low Severity low
: beta
: 7.0
Assigned To: Debarshi Ray
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 13:22 EDT by Vladimir Benes
Modified: 2012-10-16 04:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-16 04:00:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2012-07-16 13:22:14 EDT
Description of problem:
krb5-auth dialog should use GNOME SHELL super menu and get rid of it's own with File->Close, Edit->Preferences and Help->About/Help

and it should be black, get rid of close button, etc. In general it should be more GNOME Shell themed.

Version-Release number of selected component (if applicable):
krb5-auth-dialog-3.2.1-3.el7
Comment 1 Bill Nottingham 2012-07-16 15:17:45 EDT
Moving to where this will be fixed.
Comment 2 Matthias Clasen 2012-10-12 17:10:13 EDT
closed elsewhere
Comment 3 Debarshi Ray 2012-10-15 11:04:18 EDT
If you are using GNOME Online Accounts to add a new Kerberos account, then it already uses a GNOME Shell themed modal dialog to ask for your password.

Or did I misunderstand something?
Comment 4 Vladimir Benes 2012-10-16 04:00:07 EDT
(In reply to comment #3)
> If you are using GNOME Online Accounts to add a new Kerberos account, then
> it already uses a GNOME Shell themed modal dialog to ask for your password.
> 
> Or did I misunderstand something?

this component was removed from RHEL7 and kerberos functionality was added to rhel7 online account utility

-> CLOSING

Note You need to log in before you can comment on or make changes to this bug.